!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body{class: "#{page_classes} #{'purple-bg' if current_page.data.purple_bg}", data: {spy: "scroll", target: ".qnav", offset: "90"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    = partial "includes/layout/headline"
    = yield
    = partial "includes/layout/footer"

    .sticky-banner.js-sticky-banner.active
      .sticky-banner-content
        .sticky-banner-text
          %p.header-text
            Try GitLab Ultimate risk-free for 30 days.
          %p.subheader-text
            No credit card required. Have questions?
            %a.contact-us{href: "https://about.gitlab.com/sales/"} Contact us.
        .action
          %a.btn.featured-item-button{ href: "/free-trial/" } Get Your Free Trial Today

